ElvisShrine
Contributor
Contributor

vCenter - cannot install patches via software-packages stage --iso

My vCenter server appliance shows it is "Version 6.0.0 Build 14406112".

I have tried to update it to the latest patch VC-6.0.0U3j-Appliance-PatchProduct:VC Version:6.0.0

Using .iso file:  VMware-vCenter-Server-Appliance-6.0.0.31000-14518061-patch-FP

and have also tried to update it with using the patch file for 3c  ( VC-6.0.0U3c-ApplianceProduct:VC Version:6.0.0 )

Using .iso file: VMware-vCenter-Server-Appliance-6.0.0.30300-7037817-patch-FP

I need at least the 3C patch to get around a vcenter Client Integration Plugin "not working" problem.

I keep getting this message on both patch packages.

Command> software-packages stage --iso

[2020-01-31T18:02:14.031] : Staging software update packages from ISO

[2020-01-31T18:02:14.031] : ISO mounted successfully

[2020-01-31T18:02:14.031] : Packages in appliance are up to date with update payload, Nothing to stage

[2020-01-31T18:02:14.031] : ISO unmounted successfully

Can anyone tell me how to get around this issue?

Thanks.

0 Kudos
0 Replies